Hello all.

I have a 6.0 server with gw 7.0.1 build #364 and I put gwava 4 on it now
it abends all the time and the mta crashes often. so after doing some
research I found out that sp1 for grpwise is out and was released in june
07 so now I need to upgrade to sp1 and catch up to the rest of the
So I was wondering how hard it was gonna be and if any1 had any problems
with grpwise sp1 on a 6.0 box